## ruby-parsetree 3.0.8

=== debian/changelog ===
ruby-parsetree (3.0.8-3) unstable; urgency=low

  * Fix FTBFS under sbuild because it does not provide a home directory
    (Closes: #652802)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 21 Mar 2012 18:55:52 -0600

ruby-parsetree (3.0.8-2) unstable; urgency=low

  * debian/control
    - add "Build-Depends: ruby-minitest". Thanks to Hideki Yamane! (Closes: #652773)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 16 Jan 2012 01:05:31 -0600

ruby-parsetree (3.0.8-1) unstable; urgency=low

  * New upstream release
  * Dropping patches included in this new version
  * Renamed the package and repackaged with the gem2deb infrastructure
    following current group practices
  * Added myself to uploaders
  * Patch away the "require 'rubygems'" lines (Closes: #642727)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 24 Nov 2011 17:03:03 -0600

libparsetree-ruby (3.0.5-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.4
  * Added README.Debian with not about ParseTree incompatibility with Ruby 1.9

 -- Tobias Grimm <etobi@debian.org>  Tue, 30 Mar 2010 19:41:48 +0200

libparsetree-ruby (3.0.4-4) unstable; urgency=low

  * Run unit tests during build

 -- Tobias Grimm <etobi@debian.org>  Sun, 06 Dec 2009 10:52:27 +0100

libparsetree-ruby (3.0.4-3) unstable; urgency=low

  * Do not require rubygems (Closes: #553667).

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Nov 2009 17:34:41 +0100

libparsetree-ruby (3.0.4-2) unstable; urgency=low

  * Depend on libsexp-processor-ruby1.8 (Closes: #557205).

 -- Sebastien Delafond <seb@debian.org>  Fri, 20 Nov 2009 14:31:29 +0100

libparsetree-ruby (3.0.4-1) unstable; urgency=low

    * New upstream release.
    * Move to CDBS.
    * Bumped up Standards revision.
    * Various lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 Oct 2009 17:37:39 +0200

libparsetree-ruby (2.2.1-2) unstable; urgency=low

  * Added 30_fix_for_ruby_1.8.7.160.dpatch to fix some broken
    behaviour with Ruby 1.8.7.174 (Closes: #536437)
  * Added Debian Ruby Extras Maintainers to list of uploaders
  * Added Tobias Grimm <etobi@debian.org> to uploaders
  * Added Homepage field to debian/control
  * Added package VCS links to debian/control
  * Bumped standards version to 3.8.2, debhelper (>= 5)
  * Changed section to 'ruby'

 -- Tobias Grimm <etobi@debian.org>  Fri, 10 Jul 2009 10:51:53 +0200

libparsetree-ruby (2.2.1-1) unstable; urgency=low

  * Initial Release (Closes: #480695).

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 May 2008 09:47:56 -0700
