=== debian/control ===
Source: ruby-parsetree
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), libinline-ruby1.8, libsexp-processor-ruby1.8, libruby2ruby-ruby1.8,
               ruby-minitest
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-parsetree.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-parsetree.git;a=summary
Homepage: https://github.com/seattlerb/parsetree
XS-Ruby-Versions: ruby1.8

Package: ruby-parsetree
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8, libinline-ruby1.8, libsexp-processor-ruby1.8
Replaces: libparsetree-ruby1.8 (<< 3.0.8-1~), libparsetree-ruby (<< 3.0.8-1~)
Breaks: libparsetree-ruby1.8 (<< 3.0.8-1~), libparsetree-ruby (<< 3.0.8-1~)
Provides: libparsetree-ruby1.8, libparsetree-ruby
Description:Extract a class or method's parse tree, return it as a s-expression (ruby1.8)
 ParseTree is a C extension (using RubyInline) that extracts the parse
 tree for an entire class or a specific method and returns it as a
 s-expression (aka sexp) using ruby's arrays, strings, symbols, and
 integers.
 .
 This module is compatible only with Ruby 1.8.

# Transitional packages
Package: libparsetree-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-parsetree
Description: Transitional package for ruby-parsetree
 This is a transitional package to ease upgrades to the ruby-parsetree
 package. It can safely be removed.

Package: libparsetree-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-parsetree
Description: Transitional package for ruby-parsetree
 This is a transitional package to ease upgrades to the ruby-parsetree
 package. It can safely be removed.
